/// <reference types="react" />
declare const useDropdown: () => {
    isOpen: boolean;
    setIsOpen: import("react").Dispatch<import("react").SetStateAction<boolean>>;
    toggle: () => void;
    selected: import("./Dropdown").DropdownOptionType | null;
    setSelected: import("react").Dispatch<import("react").SetStateAction<import("./Dropdown").DropdownOptionType | null>>;
};
export default useDropdown;
